Re: CU-SEEME and Win95

Tomkiewicz@aol.com
Tue, 17 Sep 1996 11:17:38 -0400


In a message dated 96-09-17 03:24:45 EDT, you write:

> I am trying to get CU-SEEME to run on my Win95 machine, but after
> downloading and unzipping the file, I get an error message telling me that
> one of the library files is damaged. I tried a couple of different
> versions of the software, but both ended in the same error message. Does
> anyone have any suggestions?
>
The latest Cornell version is .84b7. It runs fine under Win95 for me although
I already had it running under Win3.1 previously. A friend of mine downloaded
and successfully installed with Win95, however.

bt